/* Reset e base */
*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;

}

html {
  font-size: 16px;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  overflow-x: hidden;
}

html, body {
  height: 100%;
  font-family: "Lato", sans-serif;
}

body, main {
  min-height: 100vh;
  width: 100%;
}

.hotpage {
  background-image: url("bg.jpg");
  background-size: cover;
  background-position-x: right;
  display: flex;
  justify-content: space-between;
  min-height: 100vh;
  height: 100vh;
  align-items: flex-end;
}

.left,
.right {
  background-color: #ef4136;
  display: flex;
  flex-direction: column;
}

.left {
  height: 100%;
  width: 42%;
  text-align: right;
  justify-content: space-between;
  align-items: flex-end;
}

.left .block-top {
  width: calc(100% - 32px);
  height: 350px;
  margin-right: 32px;
  border-radius: 0 0 20px 20px;
}

.left .block-bottom {
  border-radius: 20px 20px 0 0;
  height: 60px;
  margin-right: 32px;
  width: calc(100% - 32px);
}

.left .content {
  display: inline-flex;
  flex-direction: column;
  text-align: left;
}

.right {
  border-radius: 20px 20px 0 0;
  height: 90%;
  width: 33%;
  margin-right: 10%;
}

.block-top,
.block-bottom {
  background-image: url("bg.jpg");
  background-size: cover;
  background-position-x: right;
  background-attachment: fixed;
  background-color: transparent;
}

.right .block-top {
  border-radius: 20px;
  height: 350px;
  margin: 32px;
  width: calc(100% - 64px);
}

.right .block-bottom {
  border-radius: 20px 20px 0 0;
  height: 90px;
  margin-left: 32px;
  margin-top: auto;
  width: calc(100% - 64px);
  position: relative;
}

.right .block-bottom img {
  position: absolute;
  left: 24px;
  top: 50%;
  transform: translateY(-50%);
  width: 110px;
}

.content {
  padding: 0 48px;
}

h2, h3, h4, a {
  text-transform: uppercase;
}

.black {
  color: #2b2b2b;
}

.white {
  color: #fff;
}

h1 {
  text-align: right;
  margin-bottom: 32px;
}

h2 {
  font-size: 44px;
  margin-bottom: 24px;
}

h3 {
  font-size: 30px;
  font-weight: 900;
  letter-spacing: .08em;
  margin-bottom: 6px;
}

h4 {
  font-size: 20px;
  margin-bottom: 8px;
}

span {
  font-size: 18px;
}

a {
  text-decoration: none;
  display: block;
}

a:first-of-type {
  margin-bottom: 18px;
}

@media screen and (max-width: 768px) {
  .hotpage {
    flex-direction: column;
    align-items: center;
    text-align: left;
  }

  .left,
  .right {
    width: 70%;
    margin-right: 0;
  }

  .left {
    height: auto;
    align-items: flex-start;
    padding-bottom: 20px;
    padding-top: 20px;
    border-radius: 0 0 20px 20px;
  }

  .left .block-bottom, .right .block-top, .left .block-top {
    display: none;

  }

  .right {
    margin-top: 30px;
    padding-top: 20px;
  }

  .left img {
    width: 180px;
  }

  h1 {
    text-align: left;
  }

  h2 {
    font-size: 40px;
    margin-bottom: 24px;
  }

  h3 {
    font-size: 26px;
    font-weight: 900;
    letter-spacing: .08em;
    margin-bottom: 6px;
  }
}
